using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string loginName = Request.QueryString["txtPwd"].ToString();
        string loginPwd = Request.QueryString["txtUserName"].ToString();
        if (loginName == "admin" && loginPwd == "admin")
        {
            Response.Write("<center>");
            Response.Write("欢迎您<font color=red>" + loginName + "</font>来到个人空间！");
            Response.Write("</center>");
        }
    }
}
